Bug 840311 - [abrt] python-tools-2.7.3-6.fc17: codecs.py:881:open:IOError: [Errno 13] Permission denied: '/usr/lib64/python3.2/sgmllib.py'
[abrt] python-tools-2.7.3-6.fc17: codecs.py:881:open:IOError: [Errno 13] Perm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:eec29487f147069f4fa7f1ae9d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-15 13:28 EDT by Bengt Lüers
Modified: 2013-07-31 15:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:31:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: logger.log (4.80 KB, text/plain)
2012-07-15 13:28 EDT, Bengt Lüers
no flags Details

  None (edit)
Description Bengt Lüers 2012-07-15 13:28:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python2.7 /usr/bin/2to3 -w /usr/lib64/python3.2/sgmllib.py
executable:     /usr/bin/2to3
kernel:         3.4.4-5.fc17.x86_64
reported_to:    file: logger.log
time:           So 15 Jul 2012 16:26:57 CEST
uid:            1000
username:       bengt

logger.log:     Text file, 4913 bytes

backtrace:
:codecs.py:881:open:IOError: [Errno 13] Permission denied: '/usr/lib64/python3.2/sgmllib.py'
:
:Traceback (most recent call last):
:  File "/usr/bin/2to3", line 5, in <module>
:    sys.exit(main("lib2to3.fixes"))
:  File "/usr/lib64/python2.7/lib2to3/main.py", line 260, in main
:    options.processes)
:  File "/usr/lib64/python2.7/lib2to3/refactor.py", line 706, in refactor
:    items, write, doctests_only)
:  File "/usr/lib64/python2.7/lib2to3/refactor.py", line 301, in refactor
:    self.refactor_file(dir_or_file, write, doctests_only)
:  File "/usr/lib64/python2.7/lib2to3/refactor.py", line 747, in refactor_file
:    *args, **kwargs)
:  File "/usr/lib64/python2.7/lib2to3/refactor.py", line 358, in refactor_file
:    write=write, encoding=encoding)
:  File "/usr/lib64/python2.7/lib2to3/refactor.py", line 524, in processed_file
:    self.write_file(new_text, filename, old_text, encoding)
:  File "/usr/lib64/python2.7/lib2to3/main.py", line 101, in write_file
:    write(new_text, filename, old_text, encoding)
:  File "/usr/lib64/python2.7/lib2to3/refactor.py", line 536, in write_file
:    f = _open_with_encoding(filename, "w", encoding=encoding)
:  File "/usr/lib64/python2.7/codecs.py", line 881, in open
:    file = __builtin__.open(filename, mode, buffering)
:IOError: [Errno 13] Permission denied: '/usr/lib64/python3.2/sgmllib.py'
:
:Local variables in innermost frame:
:filename: '/usr/lib64/python3.2/sgmllib.py'
:mode: 'wb'
:buffering: 1
:errors: 'strict'
:encoding: 'utf-8'

event_log:
:2012-07-15-19:27:45> Smolt profile successfully saved
:2012-07-15-19:28:00> Der Bericht wurde an logger.log angehängt

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 90b00277-1251-4791-94d4-4cb0b3f5d5b5
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 2399.94
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Athlon(tm) X2 Dual Core Processor L310
:CPU-Stepping: 2
:CPU Familie: 15
:CPU-Modellnummer: 104
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1199
:Systemspeicher: 3700
:System-Swap: 5759
:Anbieter: Acer
:System: Ferrari One 200 Not Applicable
:Form-Faktor: Notebook
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux aktiviert: 0
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4130:38406:4133:670) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4133:670) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4133:670) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:17302:4133:670) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(6505:4195:4133:670) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(4130:38400:4133:670) pci, None, HOST/PCI, RS780 Host Bridge
:(4133:38402:4133:670) pci, None, PCI/PCI, N/A
:(5772:42:4187:57375) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:17285:4133:670) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:670) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:670) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4130:38411:4133:670) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 1)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38418:4133:670) pci, radeon, VIDEO, RS780M/RS780MN [Radeon HD 3200 Graphics]
:(4098:17303:4133:670) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:670) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4133:670) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4133:670) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-9ae9ebf9-f2ba-4a36-a197-eb1ef0a3e0c9 / ext4 4096 4096 5242079 2589898 2537402 1318912 1005973 1005973
:/dev/sda2 /boot ext4 1024 1024 508644 414380 388780 128016 127610 127610
:/dev/mapper/luks-bd89ca54-e94f-44c3-931b-8a108524b159 /home ext4 4096 4096 22409116 1365857 243579 5611520 5408699 5408699
:
Comment 1 Bengt Lüers 2012-07-15 13:28:14 EDT
Created attachment 598318 [details]
File: logger.log
Comment 2 Fedora Admin XMLRPC Client 2013-05-10 01:02:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2013-05-10 01:03:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2013-05-10 01:06:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:14:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:14:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 16:07:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 15:31:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.